<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Model_claim_travel_rate extends CI_Model 
{
    public function fetchRate($type_id)
    {
        $this->db->select('a.*');
        $this->db->where('type_id',$type_id);
        $this->db->order_by('sequence asc');
        $query = $this->db->get('hr__claim_travelling_rate a');
        return ($query->result() > 0)?$query->result():null;
    }
}
?>